Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5119 - SMP Kernel installed fails to decompress with CRC Error
Summary: SMP Kernel installed fails to decompress with CRC Error
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-14 00:18 UTC by Daniel Senie
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:17:42 UTC


Attachments (Terms of Use)

Description Daniel Senie 1999-09-14 00:18:37 UTC
Installation of RedHat 6.0 from a disc with the latest
kernel added in (2.2.5-22). Installation on an Intel L440GX
motherboard (one or two CPUs supported), results in failure
to boot after installation completes.

The installed 2.2.5-22smp kernel which gets installed gives
a CRC error when LILO tries to uncompress it. Explicitly
booting the linux-up kernel worked just fine.

This would appear to make this Intel-certified-to-run-RH6
motherboard somewhat less useful than one would hope.

Comment 1 Jay Turner 2000-02-08 13:17:59 UTC
Not able to replicate in the test lab.  Possibly problem with file itself.
Please reopen if you are still having problems.

Comment 2 Daniel Senie 2000-02-08 14:11:59 UTC
I haven't had this problem with RedHat 6.1, though it was consistent with 6.0.
I don't have the spare hardware (or time) right now to go back and retest on
6.0, so I'd leave this one closed.


Note You need to log in before you can comment on or make changes to this bug.